package com.ssj.service.conch.conch.padrequest;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

public class PadPhoneLoginRequest extends BaseRequest{

	private static final long serialVersionUID = 1L;
	
	@ApiModelProperty(name = "phone", value = "手机号", required = true)
    private String phone;
	
	@ApiModelProperty(name = "verificationCode", value = "短信验证码", required = true)
    private String verificationCode;

	public String getPhone() {
		return phone;
	}

	public void setPhone(String phone) {
		this.phone = phone;
	}

	public String getVerificationCode() {
		return verificationCode;
	}

	public void setVerificationCode(String verificationCode) {
		this.verificationCode = verificationCode;
	}
}
